
<div class="pizza-item">
  <a [routerLink]="['/products', pizza.id]">
    <app-pizza-display
      [pizza]="pizza"
    >
    </app-pizza-display>
    <h4>
      {{ pizza.name }}
    </h4>
      <button class="btn btn__ok">
        View Pizza
      </button>
  </a>
</div>
